Subject: Protocol Action: 'IANA Considerations for LDAP' to BCP

From: The IESG <[email-masked]>
Date: Wed, 08 Feb 2006 17:15:47 -0500

The IESG has approved the following document:

- 'IANA Considerations for LDAP '
   <draft-ietf-ldapbis-bcp64-07.txt> as a BCP

This document is the product of the LDAP (v3) Revision Working Group. 

The IESG contact persons are Ted Hardie and Scott Hollenbeck.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ldapbis-bcp64-07.txt

Technical Summary
 
This document provides procedures for registering extensible elements
of Lightweight Directory Access Protocol (LDAP).  The document also
provides guidelines to Internet Assigned Numbers Authority (IANA)
describing conditions under which new values can be assigned.
 
Working Group Summary
 
The working group came to consensus on this document.
 
Protocol Quality
 
This document was reviewed for the IESG by Ted Hardie; the working
group chairs and shepherds are Kurt Zeilenga and Bob Morgan.